#u719
{
	position: absolute;
	background-color: transparent;
}

#u720
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	background: #000000 url("../images/house1.jpg") no-repeat center center;
	background-size: cover;
}

#u722
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	background: #FFFFFF url("../images/house2.jpg") no-repeat center center;
	background-size: cover;
}

#u721
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	background: #000000 url("../images/house3.jpg") no-repeat center center;
	background-size: cover;
}

#u716
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
}

#u716:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
}

#u716.PamphletThumbSelected
{
	background-color: #6B6B6B;
	border-radius: 10px;
}

#u718
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
}

#u718:hover
{
	background-color: #999999;
}

#u717
{
	position: absolute;
	background-color: #C4C4C4;
	border-radius: 10px;
}

#u717:hover
{
	border-color: #000000;
	background-color: #999999;
}

#u718.PamphletThumbSelected,#u717.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	border-radius: 10px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u729
{
	border-color: #000000;
	background-color: #000000;
}

#u727
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u734
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u726-4
{
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
}

#u733-4
{
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
}

#u725-4
{
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
}

#u732-4
{
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
}

#u728-4
{
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
}

#u724-4
{
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
}

#u735-4
{
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
}

#u723-4
{
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
}

#u726-4:hover p,#u733-4:hover p,#u725-4:hover p,#u732-4:hover p,#u728-4:hover p,#u724-4:hover p,#u735-4:hover p,#u723-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u749
{
	border-style: none;
	border-color: transparent;
	background-color: #7F0000;
}

#u748-4
{
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u744
{
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u742
{
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u740
{
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u679
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/woodbg.jpg") repeat-x left top;
}

#u730,#u746,#u698
{
	background-color: transparent;
	position: relative;
}

#u697-7
{
	display: block;
	vertical-align: top;
	position: relative;
}

#pamphletu708,#home,#u715,#u749_align_to_page,#contact,#u679_align_to_page,#widgetu774
{
	position: relative;
}

#widgetu782
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u783-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u784-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu782.non-empty-st #u784-4
{
	background-color: #FFFFFF;
}

#widgetu782:hover #u784-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu782.focus-st #u784-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu782.non-empty-st #u784-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu782:hover #u784-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu782.focus-st #u784-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu787
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u790-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u788-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu787.non-empty-st #u788-4
{
	background-color: #FFFFFF;
}

#widgetu787:hover #u788-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu787.focus-st #u788-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu787.non-empty-st #u788-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu787:hover #u788-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu787.focus-st #u788-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u786-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu774.frm-sub-st #u786-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u779-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu774.frm-subm-err-st #u779-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u781-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u744:hover,#u742:hover,#u740:hover,#widgetu774.frm-sub-st #u786-4,#widgetu774.frm-subm-err-st #u779-4,#widgetu774.frm-subm-ok-st #u781-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu774.frm-subm-ok-st #u781-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u780-17
{
	position: relative;
	background: url("../images/u780-17.png") no-repeat 0px 0px;
}

#u780-17:hover
{
	background: url("../images/u780-17-r.png") no-repeat 0px 0px;
}

#u780-17:active
{
	background: url("../images/u780-17-m.png") no-repeat 0px 0px;
}

#widgetu774.frm-sub-st #u780-17
{
	background: url("../images/u780-17-fs.png") no-repeat 0px 0px;
}

#widgetu775
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu782.fld-err-st,#widgetu787.fld-err-st,#widgetu775.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u778-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu782.fld-err-st #u783-4,#widgetu775.fld-err-st #u778-4
{
	border-style: none;
	border-color: transparent;
}

#widgetu782.fld-err-st #u783-4 p,#widgetu782.fld-err-st #u783-4 span,#widgetu787.fld-err-st #u790-4 p,#widgetu787.fld-err-st #u790-4 span,#widgetu775.fld-err-st #u778-4 p,#widgetu775.fld-err-st #u778-4 span
{
	color: #D7244C;
}

#u776-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu775.non-empty-st #u776-4
{
	background-color: #FFFFFF;
}

#widgetu775:hover #u776-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu775.focus-st #u776-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu782.fld-err-st #u784-4,#widgetu787.fld-err-st #u788-4,#widgetu775.fld-err-st #u776-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu775.non-empty-st #u776-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu775:hover #u776-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu775.focus-st #u776-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu782.fld-err-st #u784-4 *,#widgetu787.fld-err-st #u788-4 *,#widgetu775.fld-err-st #u776-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu782_input,#widgetu782_prompt,#widgetu787_input,#widgetu787_prompt,#widgetu775_input,#widgetu775_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu782.focus-st #widgetu782_prompt,#widgetu782.non-empty-st #widgetu782_prompt,#widgetu787.focus-st #widgetu787_prompt,#widgetu787.non-empty-st #widgetu787_prompt,#widgetu775.focus-st #widgetu775_prompt,#widgetu775.non-empty-st #widgetu775_prompt
{
	visibility: hidden;
}

#u678
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u677-4
{
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
}

